Closed Bug 953707 Opened 8 years ago Closed 8 years ago

Border between accounts sometimes disappear after dropping an account

Categories

(Instantbird :: Account manager, defect)

x86
All
defect
Not set
minor

Tracking

(Not tracked)

RESOLVED FIXED

People

(Reporter: florian, Assigned: romain)

Details

Attachments

(1 file)

*** Original post on bio 262 at 2009-10-27 11:58:00 UTC ***

Steps to reproduce:
* Open the account manager
* Select an account
* Drag it downward a bit to make the drop indicator appear just at the bottom of the dragged account
* Drop the account, so that it keeps its current position

Expected result:
Nothing should be changed compared to before starting the drag&drop operation.

Actual result:
The bottom border of the dragged account has disappeared.

Note: this doesn't work with the first account, and probably not (or at least the result is not visible) with the last account, so make sure you have at least 3 accounts before attempting to reproduce.
Attached patch proposed patchSplinter Review
*** Original post on bio 262 as attmnt 251 at 2009-10-29 17:47:00 UTC ***

Fixed this behavior.
No regression seen during tests.
Attachment #8351995 - Flags: review?(florian)
Assignee: nobody → romain
Status: NEW → ASSIGNED
Comment on attachment 8351995 [details] [diff] [review]
proposed patch

*** Original change on bio 262 attmnt 251 at 2009-10-30 11:31:44 UTC was without comment, so any subsequent comment numbers will be shifted ***
Attachment #8351995 - Flags: review?(florian) → review+
*** Original post on bio 262 at 2009-10-30 11:34:04 UTC ***

https://hg.instantbird.org/instantbird/rev/adf72cc9cc46
Status: ASSIGNED → RESOLVED
Closed: 8 years ago
Resolution: --- → FIXED
Target Milestone: --- → 0.2b1
You need to log in before you can comment on or make changes to this bug.